Subject: Ticket Assigned - deli
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 14:09:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deli hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547558688 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:55 PM, 04th Apr                     hello                    Okay           05:56 PM, 04th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:58 PM, 04th Apr                   Algaili                   as we can see you want to know the status of order 4547558688           05:58 PM, 04th Apr                     hello                    Hey I want to know what time will I get my order           06:00 PM, 04th Apr                     hello                    When is the delivery’s           06:00 PM, 04th Apr                     hello                    Can I know the time ?           06:00 PM, 04th Apr                   Algaili                   Your order is out for delivery and our courier team will contact you soon on 97466766925 to arrange the delivery.           06:01 PM, 04th Apr                     hello                    Okay I have still not got a call           06:01 PM, 04th Apr                     hello                    Can I know the time           06:01 PM, 04th Apr                   Algaili                   It will be delivered soon and we thank you for cooperation and shopping with us.           06:02 PM, 04th Apr                     hello                    Can I have the number of the delivery guy ?           06:03 PM, 04th Apr                   Algaili                   The order has been shipped with internal courier for Max           06:04 PM, 04th Apr                   Algaili                   And please allow us sometime and we appreciate you patience.           06:05 PM, 04th Apr                   Algaili                   Is there anything else I can help you with!           06:06 PM, 04th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351743